{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <div class="root__content">
        <ul class="mb-3">
            <li><a href="_ui-kit.html">UI kit</a></li>
            <li><a href="homepage.html">Главная</a></li>
            <li><a href="catalog.html">Каталог</a></li>
            <li><a href="catalog_list.html">Каталог (список)</a></li>
            <li><a href="product.html">Товар</a></li>
            <li><a href="user_agreement.html">Пользовательское соглашение</a></li>
            <li><a href="contact.html">Контакты</a></li>
        </ul>
        <ul>
            <li>
                <a href="#" data-fancybox="favorite" data-src="#add-favorite">Добавить в избранное</a>
            </li>
            <li>
                <a href="#" data-fancybox="comment" data-src="#comment-new">Новый отзыв</a>
            </li>
            <li>
                <a href="#" data-fancybox="city-switch" data-src="#city-switch">Выбор города</a>
            </li>
            <li>
                <a href="#" data-fancybox="city-switch-enter" data-src="#city-switch-enter">Выбор города (ввод)</a>
            </li>
        </ul>
    </div>
{% endblock %}

